.slide_show_wrapper { position: relative; max-height: 359px; height: 100%; padding: 0; top:40px; /*border: 1px solid #fff;*/ }
.slide_show { max-width: 1069px; width: 100%; max-height: 359px; height: 100%; padding: 0; margin: 0; float: right; right; right:0px; overflow: hidden; /*border: 1px solid yellow*/ }
.slide_show ul { position: relative; list-style-type: none; padding: 0; margin: 0 0 0 0px; white-space: nowrap; font-size: 0; /*border: 1px dashed white*/ }
.slide_show ul li { display: inline-block; max-width: 100%; /*border: 1px solid blue*/ }


/* Animation Effects */
.resp_text { font-size: 60px; font-family: 'Open Sans Bold Italic'; }

/*********************** Anim 1  ***************************/
#anim_1 { position: relative; width: 100%; }
.first { position: absolute; width: 15%;  top: 2%; left: 83%; display: none; }
.second { position: absolute; width: 14%; top: 38%; left: 83.5%; display: none; }
.third { position: absolute; width: 12%;  top: 24%; left: 75.7%; display: none; }
.anim_1_text_1 { position: absolute; top: 20%; left: 30%;  color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_1_text_1 h1.resp_text {font-size: 60px; margin-top: 0px; }
.anim_1_text_2 { position: absolute; top: 55%; left: 30%;  color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_1_text_2 h1.resp_text { font-size: 60px; margin-top: 0px; }

/*********************** Anim 2  ***************************/
#anim_2 { position: relative; width: 100%; }
.slide_2_IMG { position: absolute; width: 28.5%; left: 70.5%; display: none;}
.anim_2_text_1 { position: absolute; top: 10%; left: 26%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_2_text_1 h1.resp_text {font-size: 60px; margin-top: 0px; }
.anim_2_text_2 { position: absolute; top: 45%; left: 40%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_2_text_2 h1.resp_text { font-size: 60px; margin-top: 0px; }

/*********************** Anim 3  ***************************/
#anim_3 { position: relative; width: 100%; }
.slide_3_IMG { position: absolute; width: 28.5%; left: 70.5%; top:57%; display: none;}
.anim_3_text_1 { position: absolute; top: 18%; left: 38%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_3_text_1 h1.resp_text {font-size: 60px; margin-top: 0px; }
.anim_3_text_2 { position: absolute; top: 45%; left: 44%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_3_text_2 h1.resp_text {font-size: 60px; margin-top: 0px; }

/*********************** Anim 4   ***************************/
#anim_4 { position: relative; width: 100%; }
.slide_4_IMG { position: absolute; width: 32%; left: 67%; top: 35%; display: none; }
.anim_4_text_1 { position: absolute; top: 10%; left: 28%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
.anim_4_text_2 { position: absolute; top: 45%; left: 35%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }

/*********************** Anim 5  ***************************/
#anim_5 { position: relative; width: 100%; }
.slide_5_IMG { position: absolute; width: 32%; left: 46%; top: 18%; display: none; }
.anim_5_text_1 { position: absolute; top: 15%; left: 20%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
/* .anim_5_text_1 h1.resp_text { font-size: 56px; margin-top: 0px; } */
.anim_5_text_1 h1.resp_text { font-size: 3vw; margin-top: 0px; }
.anim_5_text_2 { position: absolute; top: 70%; left: 50%; color: #fff; text-shadow: 2px 3px 2px blue; display: none; }
/* .anim_5_text_2 h1.resp_text { font-size: 56px; margin-top: 0px;} */
.anim_5_text_2 h1.resp_text { font-size: 3vw; margin-top: 0px;}




/* XS */
@media (max-width: 767px) {
  /* Anim 1 */
  .anim_1_text_1 { position: absolute; top: 20%; left: 25%; }
  .anim_1_text_1 h1.resp_text {font-size: 5.5vw; margin-top: 0px; }
  .anim_1_text_2 h1.resp_text { font-size: 5.5vw; margin-top: 0px; }

  /* Anim 2 */
  .anim_2_text_1 h1.resp_text {font-size: 5.5vw; margin-top: 0px; }
  .anim_2_text_2 h1.resp_text { font-size: 5.5vw; margin-top: 0px; }

  /* Anim 3 */
  .anim_3_text_1 h1.resp_text {font-size: 5.5vw; margin-top: 0px; }
  .anim_3_text_2 h1.resp_text { font-size: 5.5vw; margin-top: 0px; }

  /* Anim 4 */
  .anim_4_text_1 h1.resp_text {font-size: 5.5vw; margin-top: 0px; }
  .anim_4_text_2 h1.resp_text { font-size: 5.5vw; margin-top: 0px; }


  /* Anim 5 */
  .slide_5_IMG { position: absolute; width: 32%; left: 47%; top: 16%; display: none; }
}

/* SM */
@media (min-width: 768px) and (max-width: 991px) {
  /* Anim 1 */
  .anim_1_text_1 { position: absolute; top: 28%; left: 30%; }
  .anim_1_text_1 h1.resp_text {font-size: 40px; margin-top: 0px; }
  .anim_1_text_2 h1.resp_text { font-size: 40px; margin-top: 0px; }

  /* Anim 2 */
  .anim_2_text_1 { position: absolute; top: 28%; left: 26%; }
  .anim_2_text_2 { position: absolute; top: 58%; left: 40%; }
  .anim_2_text_1 h1.resp_text {font-size: 40px; margin-top: 0px; }
  .anim_2_text_2 h1.resp_text { font-size: 40px; margin-top: 0px; }

  /* Anim 3 */
  .anim_3_text_1 { position: absolute; top: 28%; left: 35%; }
  .anim_3_text_2 { position: absolute; top: 58%; left: 42%; }
  .anim_3_text_1 h1.resp_text {font-size: 40px; margin-top: 0px; }
  .anim_3_text_2 h1.resp_text { font-size: 40px; margin-top: 0px; }


  /* Anim 4 */
  .anim_4_text_1 { position: absolute; top: 28%; left: 32%; }
  .anim_4_text_2 { position: absolute; top: 58%; left: 42%; }
  .anim_4_text_1 h1.resp_text {font-size: 40px; margin-top: 0px; }
  .anim_4_text_2 h1.resp_text { font-size: 40px; margin-top: 0px; }

  /* Anim 5 */
  .slide_5_IMG { position: absolute; width: 32%; left: 47%; top: 16%; display: none; }
  .anim_5_text_1 { position: absolute; top: 24%; left: 24%; }

}

/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
  /* Anim 1 */
  .anim_1_text_1 h1.resp_text {font-size: 45px; margin-top: 0px; }
  .anim_1_text_2 h1.resp_text { font-size: 45px; margin-top: 0px; }

  /* Anim 4 */
  .anim_4_text_1 { position: absolute; top: 20%; left: 33%; }
  .anim_4_text_2 { position: absolute; top: 48%; left: 43%; }
  .anim_4_text_1 h1.resp_text {font-size: 48px; margin-top: 0px; }
  .anim_4_text_2 h1.resp_text { font-size: 48px; margin-top: 0px; }


  /* Anim 5 */
  .slide_5_IMG { position: absolute; width: 32%; left: 47%; top: 16%; display: none; }


}
